spring.h2.console.enabled=true
spring.data.rest.base-path=/rest
spring.jackson.serialization.INDENT_OUTPUT=true
logging.level.org.springframework=OFF
#logging.level.root=OFF
spring.main.banner-mode=off


